Как изменить версию Qt, используемую TeXstudio в элементарной os Freya?

Я установил TexStudio 2.8.8. Когда я его открываю, он говорит, что TeXStudio был скомпилирован с Qt 4.8.6, но работает с Qt 4.7.3. Пожалуйста, получите правильную библиотеку времени выполнения.

когда я проверил в терминале с

qmake -v 

Я получил следующий результат,

 QMake version 2.01a Using Qt version 4.8.5 in /home/Canopy/appdata/canopy-1.5.1.2730.rh5-x86/lib 

Как решить эту проблему? (Я нахожусь на элементарной Фессе)

    Linux и Unix - лучшая ОС в мире.